/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/*! ## General settings
--------------------------------------------- */

.page-title-custom h1 {
	text-shadow: 0 1px 2px rgba(200, 200, 200, 0.9) !important;
	text-transform: uppercase;
}

.page-title-lite h1 {
	color:#fff !important;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9) !important;
	text-transform: uppercase;
}

.page-title-lite-top {
	margin-top:-170px !important;
	margin-bottom: 170px !important;
}

.page-title-lite-top h1 {
	color:#fff !important;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9) !important;
	text-transform: uppercase;
}
.introtext p  {
	color:#7c7c7c !important;
}

/*! ## Headings
--------------------------------------------- */


/*! ## Buttons
--------------------------------------------- */

.button-blog  {
	margin-top:20px;
	margin-bottom:30px;
}

.button-blog a  {
	background-color:#0063D5;
	color:#fff;
	padding:10px 12px;
	font-size:18px !important;
}
.button-blog a::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f105";
	padding: 0 4px 0 0;
	display: inline-block;
}

/*! ## Page layout
--------------------------------------------- */

.breakout-standard .fl-rich-text {
	border-left:solid 3px #ccc;
	padding-left:10px;
}
.breakout-standard .fl-rich-text p {
}

/*! ## Menus
--------------------------------------------- */
.fl-page-nav ul.sub-menu {	
	border-top: solid 3px #B2B2B2 !important;
}

/*! ## Post widget
--------------------------------------------- */
.news_homep h2.fl-post-feed-title {
	margin-top: -2px !important;
	line-height: 1.5em !important;
	font-size:16px !important;
}
.news_homep h2.fl-post-feed-title a {
	font-size:18px !important;
}
.news_homep .fl-post-feed-more {
	margin: 0px !important;
}

/*! ## Guidelines
--------------------------------------------- */
.latest-guidelines .fl-post-grid-more {
	display:block !important;
	background-color:#0063D5 !important;
	color:#fff;
	padding:4px 6px;
	text-align:center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}
.latest-guidelines .fl-post-grid-more:hover {
	background-color:#0061D7 !important;
}
.latest-guidelines .fl-post-grid-more::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f105";
	padding: 0 4px 0 0;
	display: inline-block;
}

.lcp_catlist,
.lcp_catlist li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.lcp_catlist {
  margin: 2em 0;
}

.lcp_catlist li {
  margin: 1em;
  margin-left: 2.6em;
}

.lcp_catlist li::before {
  content: '\f1c1';
  font-family: 'Font Awesome 5 Free';
  float: left;
  margin-left: -1.4em;
  color: #0063D5;
}

.lcp_catlist li a {
	font-weight: bold;
}
.lcp_catlist li div.lcp-customfield  {
	font-size:1.2em !important;
}


/*! ## eLearning
--------------------------------------------- */
.accordian-list-el ul li {
  margin-bottom: 0.4em;
}


/*! Image Section
--------------------------------------------- */



/*! Event calendar settings
--------------------------------------------- */
.table-events-list  {
}
.table-events-list td, .events-table th {
	padding: 3px !important;
}
.table-events-list td {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	border-bottom: solid 2px #ccc !important;
	vertical-align:top !important;
}
.table-events-list td:nth-of-type(1) {
	width:8% !important;
}
.table-events-list td:nth-of-type(2) {
	width:25% !important;
}
.table-events-list td:nth-of-type(3) {
	width:67% !important;
}


/*! Forms
--------------------------------------------- */
.em-events-search  {
	display:none !important;
}

.gsection_description, .gfield_consent_description, .gfield_description {
	font-size:1.0em !important;
}
 .gfield_consent_description {
	 padding: 6px !important;
}


@media only screen and (min-width: 860px) {



/*! Homepage settings
--------------------------------------------- */

	
}



/* General site custom colors, sizes */

h2, h3, h4 {
	
		}

/* General site custom formatting*/

/* General site custom formatting - lists */



/*--- tables wrapped in div  ---*/
.table-standard table  {
	width:100% !important;
	border-right: solid 5px #014188;
}
.table-standard td, .table-standard th {
	padding: 5px 10px !important;
}
.table-standard tr:nth-of-type(odd) {
	background-color:rgba(227, 234, 242, 0.9) !important;
	
}.table-standard tr:nth-of-type(even) {
	background-color:rgba(227, 234, 242, 0.5) !important;	
}
.table-standard td:nth-of-type(2) {
	border-right: solid 0px #014188;
}	

/* custom headings */

/* standard page heading */


@media only screen and (max-width: 860px) {
    

}

@media only screen and (max-width: 768px) {

	

}



